{% extends "parent_template.html" %} {% block nav %}

<a href="/people">People</a>
<a href="/drinks">Drinks</a>
<a href="/round">Rounds</a>

{% endblock %} {% block content %}

<h2>DRINK ADDED</h2>
<br />
<p>The below drink has been added to the briwer database:</p>
{{ drink }}
<hr />
<br />
<div class="round_button">
  <a href="/drinks">Return to Drinks</a>
</div>
<br />

{% endblock %}
